Subject: bug#38828: 26.3; Customized mode line breaks height of vertical scroll bar

From: Eli Zaretskii <[email-masked]>
Date: Fri, 03 Jan 2020 19:11:28 +0200

> Cc: [email-masked]
> From: martin rudalics <[email-masked]>
> Date: Fri, 3 Jan 2020 17:34:34 +0100
> 
>  > If you run the crashing command under GDB, what does it show at the
>  > point of the crash?
> 
> If you told me how to do that (note, I'm building out of the tree in
> spearate directories) I'll give it a try.  So far I was only able to
> crash gdb.

Shouldn't be necessary anymore for this problem (I hope), but for the
future:

  $ cd ../src
  $ gdb ../build/src/temacs.exe
  (gdb) cd ../build/src
  (gdb) r --batch -l loadup --temacs=pbootstrap

(This assumes you build in build/, which is a sub-directory of the
top-level Emacs directory, a sibling of src/, lisp/, etc.)